Subject: Re: [Tigers] penta-stars

From: " Ron Fraser" <[email-masked]>
Date: Sun, 10 Mar 2013 14:27:47 -0400

Jim
	Rootes Parts List pub 6601334 - Body Mounting Section XF

2239866	Pentastar	Qty - 1	No Vin Number is listed for the start of
this badge.

Pub 6600992	Body Mounting Section X

2239866	Pentastar	1	USA and Canada only	No Vin listed
Plate B shows Pentastar at the right fender.

My guess is that at some point the Chrysler dealers were instructed to apply
1 Pentastar to any Rootes product on the lot.
This could place a Pentastar on a wide range of Vin numbers.

I would think this was a standard Chrysler Pentastar but no idea about
availability.

Ron Fraser

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
On Behalf Of [email-masked]
Sent: Sunday, March 10, 2013 12:54 PM
To: [email-masked]
Subject: [Tigers] penta-stars

Hello,

I'm pretty sure my late Mk IA (2083) originally came  with Chrysler
penta-stars,
 behind the wheel opening on the sides.

They were gone when I got the car in 1976.

Was there one on each side (total 2) and does anybody know a source ?

Jim  Armstrong
Mk 1A
382002083
LRXFE
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe:
http://autox.team.net/mailman/options/tigers/[email-masked]

-----
No virus found in this message.
Checked by AVG - www.avg.com
Version: 2013.0.2904 / Virus Database: 2641/6156 - Release Date: 03/08/13
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]